.msul-header-hero-image {
  background-image: linear-gradient(0deg,rgba(24,69,59,0.8),rgba(24,69,59,0.8)), url(https://lib.msu.edu/themes/custom/msul_bootstrap5/images/LibraryHeroImage.jpg);
  background-size: cover;
  background-position: center;
  height: auto;
  position: relative;
}

.msul-homepage-header-hero-image {
  @include wrap-media-min('lg') {
    height: 800px;
  }
  @include wrap-media-min('md') {
    height: 750px;
  }
  background-image: linear-gradient(0deg,rgba(24,69,59,0.8),rgba(24,69,59,0.8)), url(https://lib.msu.edu/themes/custom/msul_bootstrap5/images/LibraryHeroImage.jpg);
  background-size: cover;
  background-position: center;
  height: auto;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
  height: 1000px;

}

.header-wrapper {
  h1 {
  a {
    color:  $clr-white;
    text-decoration: none;

    &:hover {
      text-decoration: none;
    }
  }

  }

  .msul-msu-masthead {
  min-width: 200px;
  }

  .header-user {
  color: $clr-white !important;
  font-size: 18px;

  .msul-user-key {
    display: inline;
  }

  }
}
